package com.yd.api.agms.vo.statistics;

public class statementData {
    private String inCommissionTime;
    private String outCommissionTime;
    private String policyNo;
    private String insurerBranch;
    private String dept;
    private String subordinate;
    private String practitioner;
    private String practitionerIdEG;
    private String title;
    private Double titleRate;
    private Double premium;
    private Double FYC;
    private Double RYC;
    private Double rightReceiveCommission;
    private Double rightPayCommission;
    private String commissionType;

    public String getInCommissionTime() {
        return inCommissionTime;
    }

    public void setInCommissionTime(String inCommissionTime) {
        this.inCommissionTime = inCommissionTime;
    }

    public String getOutCommissionTime() {
        return outCommissionTime;
    }

    public void setOutCommissionTime(String outCommissionTime) {
        this.outCommissionTime = outCommissionTime;
    }

    public String getPolicyNo() {
        return policyNo;
    }

    public void setPolicyNo(String policyNo) {
        this.policyNo = policyNo;
    }

    public String getInsurerBranch() {
        return insurerBranch;
    }

    public void setInsurerBranch(String insurerBranch) {
        this.insurerBranch = insurerBranch;
    }

    public String getDept() {
        return dept;
    }

    public void setDept(String dept) {
        this.dept = dept;
    }

    public String getSubordinate() {
        return subordinate;
    }

    public void setSubordinate(String subordinate) {
        this.subordinate = subordinate;
    }

    public String getPractitioner() {
        return practitioner;
    }

    public void setPractitioner(String practitioner) {
        this.practitioner = practitioner;
    }

    public String getPractitionerIdEG() {
        return practitionerIdEG;
    }

    public void setPractitionerIdEG(String practitionerIdEG) {
        this.practitionerIdEG = practitionerIdEG;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public Double getTitleRate() {
        return titleRate;
    }

    public void setTitleRate(Double titleRate) {
        this.titleRate = titleRate;
    }

    public Double getPremium() {
        return premium;
    }

    public void setPremium(Double premium) {
        this.premium = premium;
    }

    public Double getFYC() {
        return FYC;
    }

    public void setFYC(Double FYC) {
        this.FYC = FYC;
    }

    public Double getRYC() {
        return RYC;
    }

    public void setRYC(Double RYC) {
        this.RYC = RYC;
    }

    public Double getRightReceiveCommission() {
        return rightReceiveCommission;
    }

    public void setRightReceiveCommission(Double rightReceiveCommission) {
        this.rightReceiveCommission = rightReceiveCommission;
    }

    public Double getRightPayCommission() {
        return rightPayCommission;
    }

    public void setRightPayCommission(Double rightPayCommission) {
        this.rightPayCommission = rightPayCommission;
    }

    public String getCommissionType() {
        return commissionType;
    }

    public void setCommissionType(String commissionType) {
        this.commissionType = commissionType;
    }
}
